<?xml version="1.0" encoding="utf-8" ?>

<enumerator name="memStatus"  baseType="uint" isFlag="false" xmlns="EnumSchema">
	<consts>
		<const>
			<name>MEM_STATUS_GOOD</name>
			<value>1</value>
			<desc-ru>MEM_STATUS_GOOD</desc-ru>
			<desc-en>MEM_STATUS_GOOD</desc-en>
		</const>
		<const>
			<name>MEM_STATUS_WARNING</name>
			<value>2</value>
			<desc-ru>MEM_STATUS_WARNING</desc-ru>
			<desc-en>MEM_STATUS_WARNING</desc-en>
		</const>
		<const>
			<name>MEM_STATUS_FAIL</name>
			<value>3</value>
			<desc-ru>MEM_STATUS_FAIL</desc-ru>
			<desc-en>MEM_STATUS_FAIL</desc-en>
		</const>
	</consts>
</enumerator>